﻿@charset "utf-8";

html {
	margin:0;
}
body {
	font-family:'ヒラギノ角ゴ ProN W3','Hiragino Kaku Gothic ProN',Meiryo,'Meiryo UI'; /* 2017/11/18 追加 */
	width:100%;
	margin:0;
/*	padding: 0;*/
} 

img {
	border:0;
}

form{
	margin-bottom:0;
	margin-top:0;
}

.fpt8 {
	font-size:8pt;
}
.fpt9 {
	font-size:9pt;
}
.fpt10 {
	font-size:10pt;
}
.fpt11 {
	font-size:11pt;
}
.fpt12 {
	font-size:12pt;
	line-height:1.4;
	letter-spacing: normal;
}

/* 2022/04/22 */
.Lheight100 {
	line-height:100%;
}
.Lheight120 {
	line-height:120%;
}
.Lheight130 {
	line-height:130%;
}
.Lheight140 {
	line-height:140%;
}
/* end */

.cl000 {
	color:#000000;
}
.cl333 {
	color:#333333;
}
.clRED {
	color:#ff0000;
}

.clBLU {
	color:#0000ff;
}
.clDBLU {
	color:#0000aa;
}
.cllink_BLU {
	color:#4444cc;
}

.clGRY {
	color:#7a7a7a;
}
.clDGRY {
	color:#666666;
}
.clGRY2 {
	color:#a0a0a0;
}
.claaa {
	color:#aaaaaa;
}
.clWHT {
	color:#ffffff;
}
.clPNK {
	color:#ff00ee;
}
.clGRN {
	color:#00aa00;
}

/* 2019/02/03 */
.clPBL {
	color:#224abb;
}
.clPGR {
	color:#44aa22;
}
.clPRD {
	color:#f0001a;
}
.clORG {
	color:#ff8000;
}
.clPPL {
	color:#ee0077;
}
.clLBL {
	color:#5588ff;
}
.del {
	color: #aaaaaa;
	text-decoration : line-through ;
}
/* in view_inc_jp.php */
.img-z150180{
	position:relative;
	width: 150px;
	height: 180px;
}
.z_x-no{
	position:absolute;
	display:block;
	width:100%;
	height:100%;
	background: url(https://ethno-mart.com/z_x.png);
}
/*メイン画像*/
.img-z_500600{
	position:relative;
	width: 500px;
	height: 600px;
}
.img-z_400480{
	position:relative;
	width: 400px;
	height: 480px;
}

/*PC2サムネイル*/
.img-z_100120{
	position:relative;
	width: 100px;
	height: 120px;
}
/*footer.php */
.img-z_7590{
	position:relative;
	width: 75px;
	height: 90px;
}



a{
	color:#000000;
	text-decoration: none;
}

table.red {border: solid 1px #ff0000; border-collapse: collapse;}
table.blk {border: solid 1px #000000; border-collapse: collapse;}
table.gry {border: solid 1px #cccccc; border-collapse: collapse;}
table.gry2 {border: solid 2px #dddddd; border-collapse: collapse;}
table.red2 {border: solid 2px #ff6666; border-collapse: collapse;}
table.gry3 {border: solid 3px #dddddd; border-collapse: collapse;}
table.ext {border: solid 1px #99ccff; border-collapse: collapse;}
table.ext2 {border: solid 2px #88bbff; border-collapse: collapse;}
table.wht {border: solid 1px #ffffff; border-collapse: collapse;}

td.red {border: solid 1px #ffaaaa;}
td.red2 {border: solid 2px #ff0000;}
td.red3 {border: solid 3px #ff0000;}
td.blu {border: solid 1px #0088ff;}
td.blk {border: solid 1px #000000;}
td.gry {border: solid 1px #cccccc;}
td.gry2 {border: solid 2px #cccccc;}
td.ext {border: solid 1px #99ccff;}
td.ext2 {border: solid 2px #99ccff;}
td.wht {border: solid 1px #ffffff;}
td.jsty {text-align: justify;}

td.pbl {border: solid 1px #224abb;}
td.pnk {border: solid 1px #ff00ee;}



.blinks:hover {text-decoration:underline;}
.udl{ border-bottom:solid 1px #888888;}
.ludl{ border-bottom:solid 1px #aaaaaa;}
.urludl{ border-bottom:solid 1px #7777ff;}
.urludl2{ border-bottom:solid 2px #aaaaff;}
.rudl{ border-bottom:solid 2px #ff0000;}

.box_9cf {
	padding: 0.3em 0.5em;
	background: #FFF;
	border: solid 2px #99ccff;/*線*/
	border-radius: 8px;/*角の丸み*/
}

.box2 {
	padding: 6px;
	background: #FFF;
	border: solid 2px #cccccc;/*線*/
	border-radius: 6px;/*角の丸み*/
}
.box21 {
	padding: 0.4em 0.2em;
	font-weight: bold;
	background: #7585ff;
	border-radius: 6px;/*角の丸み*/
}
.box3 {
	padding: 0.5em 1em;
	background: #FFF;
	border: solid 1px #99ccff;/*線*/
	border-radius: 6px;/*角の丸み*/
}
.box2 p {
	margin: 0; 
	padding: 0;
}
.box_RED {
	padding: 6px 6px; /* 上下 左右 */
	background: #FFF;
	border: solid 1px #ff0000;/*線*/
	border-radius: 2px;/*角の丸み*/
}
.box_GRY1 {
	padding: 6px 6px; /* 上下 左右 */
	background: #FFF;
	border: solid 1px #777777;/*線*/
	border-radius: 2px;/*角の丸み*/
}
.box_GRY3 {
	padding: 0px 6px; /* 上下 左右 */
	background: #FFF;
	border: solid 1px #777777;/*線*/
	border-radius: 2px;/*角の丸み*/
}
.box_GRY4 {
	padding: 6px 6px 4px; /* 上 左右 下 */
	background: #FFF;
	border: solid 1px #777777;/*線*/
	border-radius: 2px;/*角の丸み*/
}


.box_gry{
	padding: 0px 0px; /* 上下 左右 */
	background: #eeeeee;
	border: solid 1px #777777;/*線*/
	border-radius: 6px;/*角の丸み*/
}
.box_gry2{
	padding: 4px 10px; /* 上下 左右 */
	background: #ffffff;
	border: solid 1px #cccccc;/*線*/
	border-radius: 4px;/*角の丸み*/
}
.box_ext2{
	padding: 4px 10px; /* 上下 左右 */
	background: #ffffff;
	border: solid 1px #99ccff;/*線*/
	border-radius: 4px;/*角の丸み*/
}

.box_PCtop{
	padding: 4px 6px; /* 上下 左右 */
	background: #ffffff;
	border: solid 2px #99ccff;/*線*/
	border-radius: 6px;/*角の丸み*/
}

.box_PCbbb{ /* 2022/08/10 */
	padding: 3px;
	border: 1px solid #bbbbbb;
	border-radius: 6px;/*角の丸み*/
	background: #ffffff;
}
.box_PCf00{ /* 2022/08/10 */
	padding: 3px;
	border: 1px solid #ff0000;
	border-radius: 6px;/*角の丸み*/
	background: #ffffff;
}

.box_aka8 {
/*	padding: 6px 6px;  */
	background: #ff0000;
/*	border: solid 1px #ff0000; */
	border-radius: 8px;/*角の丸み*/
}



/* 2021/06/03 */
.kadomaru8 {
	border-radius:8px;/*角の丸み*/
}

/* 2018/10/13 */
.fukidashi {
	position: relative;
	z-index: auto;
}
.fukidashi .box {
	position: absolute;
	width: 160px; /* 吹き出しの幅 */
	top: 30px; /* 画像と三角形の高さをプラスした値 */
	border: 1px solid #61b7f5;
	border-radius: 6px 6px 6px 6px;
	background-color: #fff;
	display: none;
}
.fukidashi .box:after { /* 三角形を作成 */
	position: absolute;
	content: "";
	width: 0;
	height: 0;
	top: -30px; /* 三角形の高さを２倍した値 */
	left: 30px;
	border: 15px solid transparent;
	border-bottom: 15px solid #61b7f5;
}
.fukidashi:hover .box {
	z-index: 2;
	display: block;
}

.fukidashi2 {
	position: relative;
	z-index: auto;
}

.fukidashi2 .box {
	position: absolute;
	padding: 10px;
	width: 600px; /* 吹き出しの幅 */
	top: 30px; /* 画像と三角形の高さをプラスした値 */
	left: -200px;
	border: 1px solid #11aa11;
	border-radius: 6px 6px 6px 6px;
	background-color: #fff;
	display: none;
}
.fukidashi2 .box:after { /* 三角形を作成 */
	position: absolute;
	content: "";
	width: 0;
	height: 0;
	top: -30px; /* 三角形の高さを２倍した値 */
	left: 200px;
	border: 15px solid transparent;
	border-bottom: 15px solid #11aa11;
}
.fukidashi2:hover .box {
	z-index: 2;
	display: block;
}
/* 2020/02/19 */
.thumbneil {
	position: relative;
	/*width: 150px;*/
}
.dspnew {
	position: absolute;
	left: 0px;
	top: 0px;
}
.dsptori {
	position: absolute;
	left: 150px;
	top: 166px;
}
.dspzaiko {
	position: absolute;
	left: 150px;
	top: 166px;
}
.dspmix {
	position: absolute;
	left: 150px;
	top: 152px;
}
.dspend {
	position: absolute;
	left: 125px;
	top: 166px;
}
/* 2021/07/09 */
.icon_box {
	position: relative;
}

.okiniiri {
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;

	position: absolute;
	top: 0%;
	left: 80%;
}

.icon_box {
	position: relative;
}
.okiniiri {
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;

	position: absolute;
	top: 0%;
	left: 80%;
}

/* 2022/07/13 */
select {
	padding: 3px;
	border: 1px solid #bbbbbb;
	border-radius: 6px;
	background: #ffffff;
}
/* 2022/07/29 */
.box_PC2{
	padding: 4px 3px 3px 3px; /* 上下 左右 */
	background: #1199ff;
	border: solid 1px #1199ff;/*線*/
	border-radius: 4px;/*角の丸み*/
}
.box_PC2selected{
	padding: 4px 3px 3px 3px; /* 上下 左右 */
	background: #fff5f5;
	border: solid 1px #ff5555;/*線*/
	border-radius: 4px;/*角の丸み*/
}

/* 2022/07/30 ポップアップウインドー */
.open {
	cursor:pointer;
}
#pop-up {
	display: none;
}
#pop-up2 {
	display: none;
}
#pop-up3 {
	display: none;
}

.overlay {
	display: none;
}

#pop-up:checked + .overlay {
	display: block;
	position: fixed;
	width: 100%;
	height: 100vh;
	top: 0;
	left: 0;
	z-index: 9999;
	background: rgba(0, 0, 0, 0.6);
}
#pop-up2:checked + .overlay {
	display: block;
	position: fixed;
	width: 100%;
	height: 100vh;
	top: 0;
	left: 0;
	z-index: 9999;
	background: rgba(0, 0, 0, 0.6);
}
#pop-up3:checked + .overlay {
	display: block;
	position: fixed;
	width: 100%;
	height: 100vh;
	top: 0;
	left: 0;
	z-index: 9999;
	background: rgba(0, 0, 0, 0.6);
}

.window {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 90vw;
	max-width: 300px;
	padding: 36px 20px 20px 20px; /* 上 下 左 右 */
	background-color: #fff;
	border-radius: 4px;
	align-items: center;
	transform: translate(-50%, -50%);
}
.close {
	position: absolute;
	top: 4px;
	right: 4px;
	cursor:pointer;
}
/* 23/12/21 */
.icon_box {
	position: relative;
}
.okiniiri {
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;

	position: absolute;
	top: 0%;
	left: 80%;
}

/* 24/06/22 */
.radius_time_sale {
	text-decoration:  none;			 /* デフォルトCSS打ち消し */
	color: #fff;						 /* 文字色指定 */
	background-color: #ff0000;		 /* 背景色指定 */
	width: 100px;					 /* 幅指定 */
	display: block;					 /* ブロック要素にする */
	text-align:  center;				 /* 中央揃え */
	padding: 3px;					 /* 余白指定 */
	border-radius:  4px	;			 /* 角丸指定 */
/* 	font-size: 12px;					 文字サイズ指定 */
/* 	font-weight: bold ;				*/
}

/* 26/07/23 */
.9pt-select {
  font-size: 9pt;
}

